Loading...
Searching...
No Matches
TS_Info Struct Reference

## Public Attributes

bool | recognise
Load_TokenStream * | load
Save_TokenStream * | save
const char * | description

## Detailed Description

Definition at line 83 of file EST_TrackFile.h.

## Member Data Documentation

## recognise

bool TS_Info::recognise

Definition at line 84 of file EST_TrackFile.h.

## load

Load_TokenStream* TS_Info::load

Definition at line 85 of file EST_TrackFile.h.

## save

Save_TokenStream* TS_Info::save

Definition at line 86 of file EST_TrackFile.h.

## description

const char* TS_Info::description

Definition at line 87 of file EST_TrackFile.h.

The documentation for this struct was generated from the following file:

- speech_class/EST_TrackFile.h